<?xml version='1.0' encoding='utf-8'?>

<!-- Hero Dual Weapons exchange, CWP by DarXyde -->

<list>

  <!-- [Infinity Blade] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="1">
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="6611" count="1" enchant="0"/>
  </item>

  <!-- [Infinity Cleaver] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="2">
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="6612" count="1" enchant="0"/>
  </item>

  <!-- [Infinity Axe] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="3">
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="6613" count="1" enchant="0"/>
  </item>

  <!-- [Infinity Rod] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="4">
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="6614" count="1" enchant="0"/>
  </item>

  <!-- [Infinity Crusher] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="5">
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="6615" count="1" enchant="0"/>
  </item>

  <!-- [Infinity Scepter] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="6">
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="6616" count="1" enchant="0"/>
  </item>

  <!-- [Infinity Stinger] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="7">
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="6617" count="1" enchant="0"/>
  </item>

  <!-- [Infinity Fang] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="8">
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="6618" count="1" enchant="0"/>
  </item>

  <!-- [Infinity Bow] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="9">
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="6619" count="1" enchant="0"/>
  </item>

  <!-- [Infinity Wing] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="10">
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="6620" count="1" enchant="0"/>
  </item>

  <!-- [Infinity Spear] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="11">
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="6621" count="1" enchant="0"/>
  </item>

  <!-- [Infinity Dusk Sword] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="12">
    <ingredient id="57" count="300000000" enchant="0"/>
    <ingredient id="5575" count="3000000" enchant="0"/>
    <ingredient id="1462" count="300000" enchant="0"/>
    <production id="9033" count="1" enchant="0"/>
  </item>

  <!-- [Infinity Gods Blade] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="13">
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="9038" count="1" enchant="0"/>
  </item>

  <!-- [Infinity Heavens Divider] for [adena]+[ancient adena]+[Crystals S grade] -->
  <item id="14">
    <ingredient id="57" count="100000000" enchant="0"/>
    <ingredient id="5575" count="1000000" enchant="0"/>
    <ingredient id="1462" count="100000" enchant="0"/>
    <production id="9039" count="1" enchant="0"/>
  </item>

</list>